#top-nav-bar a
{
    color: var(--site_orange) !important;
    font-size: 1.15rem;
    font-weight: 500;
    margin-top: 5px;
    padding: 7px 1rem ;
}

#top-nav-bar a:active {
  outline: none;
}

#top-nav-bar a:focus:active {
  outline: none;
}

#top-nav-bar > .row .col-lg-12 {
  padding: 0;
}


#top-nav-bar .nav-item > a.nav-link:hover {
  text-decoration: underline !important;
  text-underline-position: under;
}

#top-nav-bar a:hover
{
    font-weight: 500;
    color:var(--site_orange);;
    text-decoration: underline;
}

#top-nav-bar ul input
{
   width: 11rem;
   direction: rtl;
   color:var(--site_orange);;
   border-radius: 0;
   border-top-right-radius: .5rem !important;
   border-bottom-right-radius: .5rem !important;
}


#top-nav-bar ul input, #top-nav-bar ul button
{
    border: 1px solid var(--site_orange);
}

#top-nav-bar ul button
{
    border-top-left-radius: .5rem;
    border-bottom-left-radius: .5rem;
    background-color: #fff;
    color:rgb(247, 148, 30);
}

#top-nav-bar ul button:hover
{
    background-color: rgb(247, 148, 30);
    border-color: rgb(247, 148, 30);
    color:  var(--site_black);
}

#top-nav-bar .navbar .navbar-nav .nav-item:last-child {
  margin-right: .5rem;
}

@media screen and (min-width: 1200px) and (max-width: 1500px){
  #top-nav-bar navbar-nav {
    padding-right: 0;
  }

  #top-nav-bar a:first-child {
    margin-right: 0;
  }

  #top-nav-bar .navbar-expand-md .navbar-nav {
    padding-right: 0;
  }

}


#top-nav-bar #logo
{
   width:16rem;
   margin-left: 2rem;
   margin-right: 5rem;
}

#mobile_logo
{
    width:13rem;
}


#top-nav-bar ul input::placeholder 
{
    color: var(--site_orange); ;
    opacity: 1; /* Firefox */
    text-align: right;
}

#top-nav-bar #btn_login
{
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid var(--site_orange);
    border-radius: 10px;
    height: 3rem;
    line-height: 1;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
}

#top-nav-bar #btn_login:hover
{
    background-color: var(--site_orange); ;
    color: #FFFFFF;
}

/* Bottom NavBar */

#bottom-nav-bar
{
    background-color:  var(--site_orange);
    color: #FFF;
    border-top: 1px solid var(--site_black);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

#bottom-nav-bar .row .col-3
{
    cursor: pointer;
}

#bottom-nav-bar .row .col-3 img
{
    margin-bottom: 0.3vh;
}

.user_name_login
{
   color:var(--site_orange); 
   font-weight: 600;
   padding: 1rem 1rem 1rem 0;
   font-size: 18px;
   cursor: pointer;
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin-top: 1rem;
}

/*#btn_mobile_profile .user_name_login*/

.user_name_login::before
{
    position: absolute;
    margin-right: -2rem;
    content: "\f007";
    font-size: 22px;
    font-family: "Font Awesome 5 Brands","Font Awesome 5 Free" !important;
}


.user_name_login::after
{
    position: absolute;
    content: "\f107";
    padding-right: 0.5em;
    font-size: 24px;
    font-family: "Font Awesome 5 Brands","Font Awesome 5 Free" !important;
}

.user_name_login.fas:focus {
  outline: 1px solid #f7941e;
}

.user_name_login.fas:active {
  outline: none;
}

.user_window
{
    position: absolute;
    box-shadow: 0.01rem 0.1vh 0.4vh 0.03rem var(--site_black);
    background:  #FFFFFF;
    z-index: 9999;
    top: 4.5rem;
    margin-right: -.9rem;
    display: none;
}

.user_window p
{
    width: 15rem;
    text-align: center; 
    color: #4A4A4A;
    font-size: 18px;
    cursor: pointer;
    line-height: 3rem;
    margin-bottom: 0;
}

.user_window p:focus {
  outline:1px solid var(--site_orange);
}

.user_window :active
{
    font-weight: 700;
}

.user_window p:hover
{
    background-color: #e9e9e9;
}

.nav-item.history {
  display: none;
}

@media (max-width: 1480px) {
  #top-nav-bar a {
    font-size: 1rem;
    padding: .5rem .6rem;
  }

  #top-nav-bar ul input {
    width: 8.5rem;
  }

  #top-nav-bar ul button {
    width: 2rem;
    font-size: .8rem;
  }

  .navbar-brand.mr-4.pull-left {
    margin-right: 0;
  }
}
@media (max-width: 1366px) and (min-width: 1200px) {
  #category_navbar {
    padding-bottom: 0!important;
  }

  .navbar {
    padding: 0 1rem;
  }
}

@media (max-width: 1300px) {
  #top-nav-bar ul input {
    margin-right: .5rem;
  }
}

@media (max-width: 1200px) {
  .user_name_login {
    margin-right: 0;
    margin-top: 0;
    padding: 1rem 1rem 1rem 1rem;
  }

  .user_window {
    top: 3rem
  }

  .mobile-orders {
    display: block;
    text-align: center;
    width: 15rem;
    font-size: 1.125rem;
    line-height: 3rem;
  }

}

@media (max-width: 768px) {
  .user_window {
    width: 10rem;
    right: -1rem;
  }

  .mobile-orders {
    width: 10rem;
  }

  .user_window p {
    width: 10rem;
  }
}

@media screen and (min-width: 460px) and (max-width:600px) {
  #category_navbar_mobile .user_name_login {
    margin-right: -3.5rem;
  } 

  #category_navbar_mobile .navbar-toggler {
    margin-right: .5rem;
  }

  .user_name_login::before {
    margin-left: .5rem;
    position: relative;
    margin-right: 0;
    font-size: 1rem;
  }
  .user_name_login::after  {
    font-size: .8rem;
    margin-top: .3rem;
  }

  #category_navbar_mobile #btn_mobile_profile {
    margin-right: 5rem;
  }

  #category_navbar_mobile #btn_mobile_profile {
    margin-right: 5rem
  }

}

@media screen and (max-width: 450px) {
  .mobile-orders {
    width: 9rem;
    font-size: .8rem;
    line-height: 2rem;
  }

  #bottom-nav-bar .row .col-3 {
    padding: 0 .5rem;
  }
  
  .chermentLogo{
		padding: 0px;
		width: 228px !important;
		margin: auto;
	}

  .user_name_login {
    font-size: .9rem;
    padding-left: 0;
    padding-right: 0;
  }
  .user_name_login:before {
    display: none;
    content: "";
  }

  .user_name_login:after {
    font-size: .9rem;
    margin-right: .2rem;
    padding-right: 0;
    margin-top: .2rem;
  }


  #bottom-nav-bar .row .col-3 span
  {
    font-size: 0.7rem !important;
  }

  .user_window {
    top: 3rem;
    width: 8rem;
    right: .6rem;
  }

  .user_window p {
    width: 8rem;
    line-height: 2rem;
    font-size: .8rem;
  }

  #user-icon {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
  }
  #user-icon img {
    width: 1.5rem;
    margin-right: .5rem;
  }
  .mobile-orders {
    display: block;
    width: 8rem;
  }

}


.chermentLogo{
	width: 300px; margin: auto;
}

#btn_window_contact_us:hover{
		text-decoration: underline;
		cursor: pointer;
}


